# Generated by Django 2.1.2 on 2018-11-20 20:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pcave', '0007_search'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='flag',
            name='author',
        ),
        migrations.AddField(
            model_name='post',
            name='flag',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.DeleteModel(
            name='Flag',
        ),
    ]
